<div class="documentation-content-container">
  <section class="mat-typography">
    <h2>Classifier performance over number of features</h2>
    <p>
      This plot shows classification accuracy with different numbers of
      molecules used for classification. Use the optimal value determined by the
      filter or choose a low number of molecules that offers adequate accuracy
      for your use-case in the next step (Wrapper).
    </p>
  </section>
  <lib-result-figures
    [imageLinks]="preprocessingImages$ | async"
    [isLoading]="isLoading()"
    [tabLables]="['# of Features vs. Accuracy']"
  ></lib-result-figures>
</div>
